#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.1
visibility:           public
id:                   pointed-5.0.1-HsvLsznMqe05NhaG0UTwDt
key:                  pointed-5.0.1-HsvLsznMqe05NhaG0UTwDt
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  f9d700f5279f8ee287d6f90542944e98
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-8.10.2/site-local/pointed-5.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pointed-5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pointed-5.0.1
hs-libraries:         HSpointed-5.0.1-HsvLsznMqe05NhaG0UTwDt
depends:
    base-4.14.1.0 comonad-5.0.6-Ksm7Lf7poS984sRjo6P4Bd
    containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf
    kan-extensions-5.2-DoGEcxORmWrGBUn0E3vsEn
    semigroupoids-5.3.4-JOWJHAWlv5tKjQWelPqsDE stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

